#include <string.h>
#include "section.h"

int DeterminerSection(char *szSection)
{
	if (strcmp (szSection, "DATEDEBUT") == 0)
		return SDATEDEBUT;
	else
		if (strcmp (szSection, "DATEFIN") == 0)
			return SDATEFIN;
		else
			if (strcmp (szSection, "DIRSRC") == 0)
				return SDIRSRC;
			else
				if (strcmp (szSection, "DIRDEST") == 0)
					return SDIRDEST;
				else
					if (strcmp (szSection, "FILEEXCLUS") == 0)
						return SFILEEXCLUS;
					else
						if (strcmp (szSection, "DIREXCLUS") == 0)
							return SDIREXCLUS;
						else
							if (strcmp (szSection, "FILEINCLUS") == 0)
								return SFILEINCLUS;
							else
								return SVIDE;
}